# Get Shipped Order Batch Results

## Get Ship Order Batch Results

> \*\*Rate limit:\*\* 200 requests per minute

```json
{"openapi":"3.1.0","info":{"title":"Sellers Center API","version":"1.0.0"},"security":[{"APIKeyAuth":[]}],"components":{"securitySchemes":{"APIKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}},"schemas":{"ShipmentOrderResultsResponseSchema":{"properties":{"batchRequestId":{"description":"Unique identifier (UUID)","format":"uuid","title":"Batchrequestid","type":"string"},"status":{"$ref":"#/components/schemas/RequestStatus","description":"Status of the batch processing"},"items":{"description":"List of result items for batch shipment order","items":{"$ref":"#/components/schemas/ShipmentResultItemSchema"},"title":"Items","type":"array"}},"required":["batchRequestId","status","items"],"title":"ShipmentOrderResultsResponseSchema","type":"object"},"RequestStatus":{"enum":["pending","processing","completed","retry","failed"],"title":"RequestStatus","type":"string"},"ShipmentResultItemSchema":{"properties":{"requestItem":{"$ref":"#/components/schemas/ShipmentItemSchema"},"success":{"title":"Success","type":"boolean"},"errors":{"items":{"description":"Error message if and why the operation failed","type":"string"},"title":"Errors","type":"array"}},"required":["requestItem","success","errors"],"title":"ShipmentResultItemSchema","type":"object"},"ShipmentItemSchema":{"properties":{"order_items":{"description":"List of order item ids to ship.","items":{"description":"ID (integer) of this property","minimum":1,"type":"integer"},"minItems":1,"title":"Order Items","type":"array"},"carrier_key":{"description":"Carrier key of the shipment. Must be a valid active carrier key. Use GET /orders/carriers/ to retrieve available carrier keys.","title":"Carrier Key","type":"string"},"shipment_tracking_key":{"description":"Tracking key of the shipment","maxLength":255,"minLength":1,"title":"Shipment Tracking Key","type":"string"},"return_tracking_key":{"description":"Return tracking key","maxLength":255,"minLength":1,"title":"Return Tracking Key","type":"string"}},"required":["order_items","carrier_key","shipment_tracking_key","return_tracking_key"],"title":"ShipmentItemSchema","type":"object"},"BadRequestSchema":{"properties":{"message":{"description":"Error message","title":"Message","type":"string"}},"required":["message"],"title":"BadRequestSchema","type":"object"}}},"paths":{"/api/v1/results/ship-orders":{"get":{"operationId":"scapi_app_endpoints_result_api_get_ship_order_batch_results","summary":"Get Ship Order Batch Results","parameters":[{"in":"query","name":"batch_request_id","schema":{"format":"uuid","title":"Batch Request Id","type":"string"},"required":true}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ShipmentOrderResultsResponseSchema"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/BadRequestSchema"}}}},"default":{"headers":{"X-RateLimit-Limit":{"description":"Total requests allowed in the time window","schema":{"type":"integer"}},"X-RateLimit-Remaining":{"description":"Remaining requests in the current window","schema":{"type":"integer"}}}}},"description":"**Rate limit:** 200 requests per minute","tags":["Results"]}}}}
```
